Bug 144938 - Failure to install.
Failure to install.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rhpl (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-12 16:25 EST by matt laver
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-13 09:58:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Zipped dump text from the installer crash (161.58 KB, application/octet-stream)
2005-01-13 07:42 EST, matt laver
no flags Details

  None (edit)
Description matt laver 2005-01-12 16:25:18 EST
Description of problem:

Critical crash when installing FC3, I am a noob so can not offer a
greater description, however the installer advised me to post the
error here along with the crash dump.

How reproducible:

Try to Install FC3 on my second harddrive, choose the default
installation settings. Note that FC2 installed fine (about 6 months
ago). Feel free to contact me for more info.
Comment 1 matt laver 2005-01-12 16:28:34 EST
The crash dump is too large to attach, feel free to contact me via
email and I will send it over. It is a 1.25MB text file.
Comment 2 Jeremy Katz 2005-01-12 22:14:09 EST
You should be able to attach it here.  If it's too large, gzip it
first and then attach it.
Comment 3 matt laver 2005-01-13 07:42:29 EST
Created attachment 109711 [details]
Zipped dump text from the installer crash

I have attached the dump text, I should also point out that I think the fault
is with my hard drive. It is pointing to a partitioning error, as I have tried
installing Debian as well (I am familiar with this installation) and it failed
on the installation process post partitioning.

I have ordered a new harddrive and will try the FC3 installation again once it
arrives (in a few days) and will post my results here.
Comment 4 Jeremy Katz 2005-01-13 09:58:49 EST
Yeah, you're getting errors reading every sector of the drive in the
syslog.  That points pretty definitively to the hard drive.

Note You need to log in before you can comment on or make changes to this bug.